.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
}

.banner {
  position: relative;
  height: 680px;
  margin-top: 0px;
  padding-top: 80px;
  float: none;
  background-image: url('../images/banner-img.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.about {
  position: relative;
  z-index: 1;
  padding-top: 0px;
  padding-bottom: 140px;
}

.solution {
  position: relative;
  z-index: 1;
  margin-bottom: 100px;
}

.client {
  position: relative;
  z-index: 1;
  padding-bottom: 140px;
}

.showcase {
  position: relative;
  z-index: 1;
  margin-bottom: 100px;
  padding-right: 30px;
}

.footer {
  position: relative;
  display: block;
  width: 100%;
  padding-right: 40px;
  padding-bottom: 60px;
  padding-left: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #17325b;
  color: #fff;
}

.header {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 999;
  height: 80px;
  background-color: #fff;
}

.body {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #fff;
  -webkit-transition: all 200ms cubic-bezier(.95, .05, .795, .035);
  transition: all 200ms cubic-bezier(.95, .05, .795, .035);
  font-family: 'Maven Pro', sans-serif;
}

.container {
  max-width: 100%;
  margin-top: 10px;
  margin-right: 0px;
  margin-left: 0px;
}

.nav-link {
  font-family: 'Maven Pro', sans-serif;
  color: #17325b;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.nav-link.w--current {
  color: #00958f;
}

.nav-link.wtsapp {
  width: 30px;
  height: 30px;
  margin-top: 10px;
  background-image: url('../images/ico-wtsapp.svg');
  background-size: 30px;
}

.nav-link.siginal {
  width: 30px;
  height: 30px;
  margin-top: 10px;
  background-image: url('../images/ico-singal.svg');
  background-size: 30px;
}

.banner-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  float: right;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(23, 50, 91, 0.81);
}

.brand {
  margin-left: 20px;
  padding-top: 7px;
}

.headline {
  padding-top: 8px;
  padding-right: 60px;
  float: left;
  background-image: url('../images/logo-part-b.png'), url('../images/logo-part-a.png');
  background-position: 100% 100%, 0% 0%;
  background-size: 45px, 45px;
  background-repeat: no-repeat, no-repeat;
  font-family: Euran;
  color: #fff;
  font-size: 70px;
  line-height: 70px;
}

.headline.line1 {
  width: 100%;
  margin-bottom: 10px;
  padding-top: 2px;
  padding-right: 0px;
  padding-left: 0px;
  background-image: none;
  font-family: Lato, sans-serif;
  font-size: 68px;
  line-height: 65px;
  font-weight: 500;
}

.banner-block-container {
  position: relative;
  width: 79%;
  margin-left: 40px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.banner-block-container.line1 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  margin-top: 20%;
}

.banner-text {
  margin-top: 25px;
  color: #fff;
  font-size: 25px;
  line-height: 28px;
  font-weight: 300;
}

.banner-text.typed-words {
  position: relative;
  width: 100%;
  margin-top: 10px;
  float: left;
}

.text-block {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
  text-align: left;
}

.solution-container {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
  width: 42%;
  max-width: 450px;
  margin-right: 15px;
  margin-left: auto;
  float: left;
}

.service {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
}

.grid {
  grid-column-gap: 25px;
  grid-row-gap: 40px;
  grid-template-areas: "Area-1"
    "Area-2"
    "Area-3"
    "Area-4";
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 40px auto 40px auto 40px auto;
  grid-template-rows: auto auto auto auto;
}

.heading {
  height: 100%;
  margin-top: 0px;
  margin-bottom: 40px;
  float: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #17325b;
  font-size: 100px;
  line-height: 80px;
  font-style: normal;
  font-weight: 600;
  text-align: left;
  text-transform: capitalize;
}

.heading.footer-title {
  width: 55%;
  margin-bottom: 40px;
  color: #fff;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.solution-service-title {
  margin-top: 5px;
  margin-bottom: 5px;
  float: none;
  font-size: 31px;
  font-weight: 600;
}

.service-div {
  z-index: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
  text-align: center;
}

.grid-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  justify-items: start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: start;
  -ms-flex-line-pack: start;
  align-content: start;
  grid-auto-flow: row;
  grid-template-areas: "Area Area-2 Area-3 Area-4 Area-5 Area-6";
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.client-block {
  position: relative;
  max-width: 150px;
  min-height: 200px;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 5px;
  background-color: #d2f3ec;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  text-align: center;
}

.client-block:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.client-block.colour2 {
  background-color: #f5dcf3;
}

.client-block.colour3 {
  background-color: #fcdcb5;
}

.client-block.colour4 {
  padding-bottom: 10px;
  background-color: #f3ddd2;
}

.client-block.colour5 {
  background-color: #f3d2d2;
}

.client-block.colour6 {
  background-color: #babdd6;
}

.client-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 130px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 0px 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.slider {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
}

.showcsae-content {
  padding-right: 30px;
  padding-bottom: 90px;
  padding-left: 30px;
}

.showcase-tilte {
  margin-top: 0px;
  color: #17325b;
  font-size: 32px;
}

.showcsae-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.showcase-image-container {
  padding: 20px;
  border-radius: 8px;
  background-color: #17325b;
  box-shadow: 0 11px 18px -4px rgba(0, 0, 0, 0.49);
  text-align: center;
}

.contact-box {
  position: absolute;
  left: auto;
  top: 0px;
  right: 30px;
  bottom: auto;
  z-index: 10;
  width: 30%;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #fffefe;
}

.contact-info {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 40px;
  background-image: url('../images/ico-address.svg');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
}

.contact-info.address {
  background-position: 0% 50%;
  background-size: auto;
}

.contact-info.tel {
  height: 28px;
  padding-top: 6px;
  background-image: url('../images/ico-phone.svg');
  background-size: auto 19px;
}

.contact-info.fax {
  height: 24px;
  margin-bottom: 15px;
  padding-top: 6px;
  background-image: url('../images/icon-fax.svg');
  background-size: 19px;
}

.siginal {
  width: 38px;
  height: 38px;
  margin-right: 10px;
  border-radius: 3px;
  background-image: url('../images/siginal-icon.jpg');
  background-position: 50% 50%;
  background-size: 38px;
  background-repeat: no-repeat;
}

.siginal.inform {
  float: left;
  background-image: url('../images/ico-singnal-footer.svg');
}

.wtsapp {
  width: 38px;
  height: 38px;
  margin-right: 10px;
  border-radius: 3px;
  background-image: url('../images/wtsapp-icon.jpg');
  background-position: 50% 50%;
  background-size: 38px;
  background-repeat: no-repeat;
}

.wtsapp.inform {
  float: left;
  background-image: url('../images/ico-wtsapp-footer.svg');
}

.contact-form {
  width: 50%;
  height: 100%;
  padding-top: 40px;
  color: #fff;
}

.form-field {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  border-style: none none solid;
  border-width: 0px 0px 1px;
  border-color: #000 #000 #62899c;
  background-color: transparent;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #fff;
  font-size: 14px;
}

.form-field::-webkit-input-placeholder {
  color: #fff;
  text-transform: uppercase;
}

.form-field:-ms-input-placeholder {
  color: #fff;
  text-transform: uppercase;
}

.form-field::-ms-input-placeholder {
  color: #fff;
  text-transform: uppercase;
}

.form-field::placeholder {
  color: #fff;
  text-transform: uppercase;
}

.form-field.box {
  min-height: 100px;
}

.form-field.box::-webkit-input-placeholder {
  color: #fff;
}

.form-field.box:-ms-input-placeholder {
  color: #fff;
}

.form-field.box::-ms-input-placeholder {
  color: #fff;
}

.form-field.box::placeholder {
  color: #fff;
}

.btn {
  min-width: 180px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 3px;
  background-color: #0cd1c9;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #17325b;
  font-size: 16px;
  text-align: center;
}

.btn:hover {
  background-color: #5c8dee;
}

.btn:active {
  background-color: #1b3f86;
}

.btn:focus {
  background-color: #2a63d4;
}

.nav-menu {
  margin-right: 2%;
}

.service-img {
  width: 80%;
}

.service-content {
  z-index: 10;
  padding: 35px 30px;
  border-radius: 10px;
  background-color: #56667d;
  box-shadow: 0 10px 13px 2px rgba(0, 0, 0, 0.24);
  color: #fff;
}

.service-content.last {
  box-shadow: 0 20px 11px -9px #b7b7b7;
}

.sticky-menu-warp {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 80px;
  z-index: 999;
  width: 16%;
  height: 100vh;
  max-width: 25%;
  margin-right: 10px;
  padding-top: 7%;
  padding-left: 3%;
  float: left;
  text-align: left;
}

.body-content {
  position: static;
  left: auto;
  top: 0px;
  right: 0%;
  bottom: auto;
  width: 85%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  float: left;
  -o-object-fit: fill;
  object-fit: fill;
}

.body-wrap {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 80px;
  padding-right: 40px;
  padding-left: 40px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
}

.footer-warpper {
  position: relative;
  z-index: 0;
  width: 85%;
  max-width: 1200px;
  margin-top: 100px;
  margin-right: auto;
  margin-left: 15%;
  float: left;
}

.h2 {
  width: 100%;
  font-family: Lato, sans-serif;
  color: #17325b;
  font-size: 22px;
  line-height: 29px;
  font-weight: 700;
}

.h2.white {
  color: #fff;
}

.sticky-side-link {
  display: block;
  margin-bottom: 15px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #a2a2a2;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
}

.sticky-side-link.w--current {
  -webkit-transform: translate(5px, 0px);
  -ms-transform: translate(5px, 0px);
  transform: translate(5px, 0px);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #04aaa4;
}

.image-2 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
}

.slide-dot {
  width: 10px;
  height: 10px;
  margin: 5px 2px;
  border-radius: 10px;
  background-color: #a1b1c9;
  color: #bab7b7;
}

.slide-dot.active {
  width: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 14px;
  background-color: #56667d;
}

.slider-dot-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.showcase-link {
  padding-right: 25px;
  background-image: url('../images/goto-Arrow.png');
  background-position: 100% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
  color: #8f8f8f;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

.showcase-text-block {
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  color: #545454;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
  text-align: left;
}

.slider-function-div {
  width: 100%;
}

.showcase-feature-div {
  margin-top: 15px;
}

.text-block-2 {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #56667d;
  color: #4f4f4f;
}

.feature-box {
  display: inline-block;
  margin-right: 7px;
  padding: 3px 7px;
  border-radius: 3px;
  background-color: #17325b;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
}

.scroll-down {
  position: -webkit-sticky;
  position: sticky;
  left: auto;
  top: 77%;
  right: auto;
  bottom: auto;
  z-index: 99;
  margin-top: 80px;
  margin-right: -25px;
  margin-bottom: 10px;
  float: right;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.text-block-4 {
  font-family: Lato, sans-serif;
}

.to-top-anchor {
  width: 0px;
  height: 0px;
}

@media screen and (max-width: 991px) {
  .banner {
    height: 340px;
    margin-top: 0px;
    padding-top: 0px;
    background-position: 80% 70px;
    background-size: 125%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-transition-property: none;
    transition-property: none;
  }

  .about {
    padding-right: 10px;
    padding-bottom: 60px;
  }

  .solution {
    margin-bottom: 60px;
    padding-right: 10px;
  }

  .client {
    padding-right: 10px;
    padding-bottom: 60px;
  }

  .showcase {
    height: auto;
    padding-right: 10px;
  }

  .footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
  }

  .header {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 70px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .body {
    padding-top: 70px;
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
  }

  .container {
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .nav-link {
    display: block;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 27px;
    border-bottom: 1px solid #e4e4e4;
    background-color: transparent;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    text-align: left;
  }

  .nav-link:hover {
    background-color: #17325b;
    -webkit-transform: translate(5px, 0px);
    -ms-transform: translate(5px, 0px);
    transform: translate(5px, 0px);
    color: #0cd1c9;
  }

  .nav-link:active {
    background-color: #56667d;
  }

  .nav-link.w--current {
    color: #00958f;
  }

  .nav-link.wtsapp {
    width: 50%;
    margin-top: 0px;
    padding-bottom: 30px;
    float: left;
    border-right: 1px solid #e4e4e4;
    border-radius: 0px;
  }

  .nav-link.wtsapp:hover {
    background-image: url('../images/ico-wtsapp-footer.svg');
  }

  .nav-link.siginal {
    width: 50%;
    margin-top: 0px;
    padding-bottom: 30px;
    float: left;
    border-radius: 0px;
  }

  .nav-link.siginal:hover {
    background-image: url('../images/ico-singnal-footer.svg');
  }

  .brand {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 70px;
    margin-top: 0px;
    margin-left: 20px;
    padding-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .headline {
    padding-right: 35px;
    padding-bottom: 10px;
    background-size: 27px, 27px;
    font-size: 41px;
    line-height: 41px;
  }

  .headline.line1 {
    margin-bottom: 0px;
    padding-bottom: 0px;
    background-image: none;
    font-size: 45px;
    line-height: 40px;
  }

  .banner-block-container.line1 {
    width: 90%;
    margin-left: 30px;
  }

  .banner-text {
    margin-top: 10px;
    font-size: 25px;
    line-height: 28px;
  }

  .text-block {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    line-height: 24px;
  }

  .solution-container {
    display: block;
    width: 100%;
    max-width: 100%;
    margin-bottom: 40px;
    float: none;
  }

  .service {
    top: 310px;
  }

  .grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-rows: auto 20px auto 20px auto 20px auto;
    grid-template-areas: "Area-1"
      "Area-2"
      "Area-3"
      "Area-4";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading {
    z-index: 1;
    margin-top: 0px;
    margin-bottom: 30px;
    padding-top: 0px;
    background-color: #fff;
    font-size: 6rem;
  }

  .heading.footer-title {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    background-color: transparent;
  }

  .heading.sol-title {
    margin-top: 0px;
  }

  .div-block {
    display: block;
    width: 100%;
    padding: 0px 0px 25px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .service-div {
    padding-top: 50px;
  }

  .client-block {
    max-width: 160px;
    min-height: 225px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .showcsae-content {
    margin-top: 0px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #17325b;
    box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.26);
    color: #fff;
  }

  .showcase-tilte {
    color: #fff;
  }

  .showcsae-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .showcase-image-container {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }

  .contact-box {
    position: relative;
    top: 0px;
    right: 0px;
    width: 100%;
    max-width: 100%;
    float: none;
  }

  .contact-info {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .contact-info.address {
    height: auto;
    min-height: 30px;
    padding-top: 8px;
    padding-bottom: 0px;
  }

  .contact-info.tel {
    height: 30px;
    padding-top: 8px;
    padding-bottom: 0px;
  }

  .contact-info.fax {
    height: 30px;
    padding-top: 8px;
    padding-bottom: 0px;
  }

  .contact-form {
    width: 80%;
    padding: 25px 0px 20px;
  }

  .icon-2 {
    font-size: 40px;
  }

  .nav-menu {
    position: absolute;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    width: 200px;
    margin-top: 0px;
    margin-right: 0%;
    padding-right: 0px;
    padding-left: 0px;
    float: right;
    background-color: #fff;
    box-shadow: 3px 3px 20px -10px #0c6ed1;
    color: #e3eafd;
  }

  .menu-button {
    position: fixed;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    padding: 15px;
    background-color: #fff;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
  }

  .menu-button:hover {
    background-color: #e2ecfb;
  }

  .menu-button.w--open {
    float: right;
    background-color: #17325b;
    color: #fff;
  }

  .service-img {
    width: 70%;
  }

  .service-content {
    box-shadow: 0 10px 13px 2px hsla(0, 0%, 46%, 0.24);
  }

  .service-content.last {
    box-shadow: 0 -5px 10px -6px rgba(33, 87, 124, 0.83);
  }

  .sticky-menu-warp {
    z-index: 100;
    width: 150px;
    padding-top: 10%;
    padding-left: 20px;
  }

  .body-content {
    width: 100%;
    margin-top: 0px;
  }

  .body-wrap {
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 170px;
  }

  .footer-warpper {
    margin-top: 60px;
    margin-left: 170px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .h2 {
    width: 100%;
  }

  .h2.white {
    width: 100%;
    margin-bottom: 15px;
  }

  .sticky-side-link {
    margin-bottom: 10px;
    font-size: 14px;
  }

  .showcase-link {
    background-image: url('../images/goto-Arrow-white.png');
    color: #fff;
  }

  .showcase-text-block {
    color: #fff;
  }

  .text-block-2 {
    color: #fff;
  }

  .feature-box {
    background-color: #56667d;
  }

  .scroll-down {
    margin-right: 0px;
    margin-left: -34px;
    float: left;
  }

  .image-3 {
    margin-right: auto;
    margin-left: auto;
  }

  .title-div {
    position: -webkit-sticky;
    position: sticky;
    top: 70px;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .banner {
    height: 250px;
    background-position: 100% 10%;
    background-size: 130%;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  .client {
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer {
    display: block;
  }

  .header {
    z-index: 999;
  }

  .nav-link.wtsapp {
    margin-right: 0px;
  }

  .nav-link.siginal {
    margin-right: 0px;
  }

  .brand {
    margin-left: 10px;
  }

  .headline.line1 {
    background-image: none;
    font-size: 27px;
    line-height: 30px;
    font-weight: 700;
  }

  .banner-block-container.line1 {
    margin-left: 25px;
  }

  .banner-text {
    margin-top: 10px;
  }

  .banner-text.typed-words {
    font-size: 21px;
  }

  .text-block {
    margin-top: 0px;
    padding-left: 0px;
    font-size: 14px;
    line-height: 20px;
  }

  .solution-container {
    top: 80px;
  }

  .service {
    position: -webkit-sticky;
    position: sticky;
    top: 270px;
  }

  .grid {
    grid-auto-flow: row;
    grid-template-areas: "Area-1"
      "Area-2"
      "Area-3"
      "Area-4";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading {
    margin-bottom: 15px;
    font-size: 4rem;
    line-height: 60px;
  }

  .heading.stickyhead {
    top: 80px;
  }

  .div-block {
    display: block;
    grid-auto-columns: 1fr;
    grid-template-areas: "Area"
      "Area-2"
      "Area-3"
      "Area-4";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .solution-service-title {
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
  }

  .service-div {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .grid-2 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-column-gap: 10px;
    grid-row-gap: 20px;
    grid-template-areas: "Area Area-2 Area-3"
      "Area-4 Area-5 Area-6"
      "Area-7 Area-8 .";
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto 20px auto 20px auto;
    grid-template-rows: auto auto auto;
  }

  .showcsae-content {
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .showcase-tilte {
    font-size: 27px;
    line-height: 30px;
  }

  .showcase-image-container {
    -webkit-box-flex: 100;
    -webkit-flex: 100 auto;
    -ms-flex: 100 auto;
    flex: 100 auto;
  }

  .image {
    width: 100%;
  }

  .contact-box {
    position: relative;
    display: block;
    float: none;
  }

  .contact-info.address {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    min-height: 30px;
    padding-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .contact-info.tel {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    min-height: 30px;
    padding-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .contact-info.fax {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    min-height: 30px;
    padding-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .siginal {
    margin-right: 5px;
    float: right;
  }

  .siginal.inform {
    margin-right: 10px;
  }

  .wtsapp {
    margin-right: 5px;
    float: right;
  }

  .contact-form {
    width: 100%;
    height: auto;
    padding: 20px 0px 10px;
  }

  .service-img {
    width: 80%;
  }

  .form-block {
    width: 100%;
    max-width: none;
  }

  .service-content {
    padding: 15px 16px 15px 15px;
    box-shadow: 0 7px 8px -5px hsla(0, 0%, 72%, 0.61);
  }

  .sticky-menu-warp {
    top: 40px;
    width: 130px;
    padding-top: 40px;
  }

  .body-wrap {
    padding-top: 40px;
    padding-left: 140px;
  }

  .footer-warpper {
    width: 70%;
    margin-left: 135px;
    padding-right: 15px;
  }

  .h2 {
    font-size: 19px;
    line-height: 25px;
    font-weight: 400;
  }

  .showcase-text-block {
    margin-top: 0px;
    padding-left: 0px;
    font-size: 14px;
    line-height: 20px;
  }

  .scroll-down {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .banner {
    position: relative;
    height: 300px;
    background-position: 35% 12%;
    background-size: 230%;
  }

  .about {
    margin-bottom: 20px;
    padding: 0px;
  }

  .solution {
    margin-top: 40px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .client {
    margin-top: 40px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .showcase {
    height: auto;
    margin-top: 40px;
    margin-bottom: 0px;
    padding: 0px;
  }

  .footer {
    margin-top: 40px;
  }

  .body {
    min-width: 320px;
  }

  .banner-block {
    position: absolute;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 100%;
    height: 50%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .brand {
    width: 200px;
    max-width: 60%;
    margin-top: 0px;
    margin-left: 10px;
  }

  .headline {
    padding-left: 7px;
  }

  .headline.line1 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-image: none;
    font-size: 32px;
    line-height: 30px;
  }

  .banner-block-container {
    margin-left: 25px;
  }

  .banner-block-container.line1 {
    position: relative;
    margin-top: 0px;
    margin-right: 20px;
    margin-left: 20px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .banner-text {
    font-size: 20px;
    line-height: 25px;
  }

  .banner-text.typed-words {
    margin-top: 5px;
    font-size: 20px;
  }

  .text-block {
    margin-top: 10px;
    padding-left: 0px;
  }

  .solution-container {
    top: 70px;
    margin-bottom: 15px;
    padding-bottom: 10px;
  }

  .service {
    margin-bottom: 15px;
  }

  .grid {
    grid-auto-flow: row;
    grid-row-gap: 10px;
    grid-template-areas: "Area-1"
      "Area-2"
      "Area-3"
      "Area-4";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 10px auto 10px auto 10px auto;
    grid-template-rows: auto auto auto auto;
  }

  .heading {
    margin-bottom: 0px;
    padding-top: 0px;
    font-size: 3rem;
  }

  .heading.footer-title {
    position: -webkit-sticky;
    position: sticky;
    top: 70px;
    margin-top: 0px;
    margin-bottom: 15px;
  }

  .heading.stickyhead {
    top: 70px;
    margin-bottom: 0px;
    padding-top: 0px;
  }

  .solution-service-title {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 24px;
  }

  .service-div {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .grid-2 {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 14px;
    grid-row-gap: 15px;
    grid-template-areas: "Area Area-2"
      "Area-3 Area-4"
      "Area-5 Area-6";
    -ms-grid-columns: 1fr 14px 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto 15px auto 15px auto;
    grid-template-rows: auto auto auto;
  }

  .client-block {
    max-width: none;
  }

  .client-block:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .client-block.colour1 {
    max-width: none;
  }

  .slider {
    z-index: 90;
  }

  .showcsae-content {
    margin-top: 0px;
    padding: 0px 16px 20px;
  }

  .showcase-tilte {
    margin-top: 15px;
  }

  .showcsae-col {
    display: inline-block;
    margin-top: 10px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .showcase-image-container {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .contact-box {
    position: -webkit-sticky;
    position: sticky;
    top: 268px;
    display: block;
    width: 100%;
    height: auto;
    margin-top: 0px;
    padding-bottom: 0px;
    box-shadow: none;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
  }

  .contact-info {
    float: none;
    text-decoration: none;
  }

  .siginal {
    margin-right: 0px;
  }

  .wtsapp {
    display: block;
  }

  .wtsapp.inform {
    margin-right: 10px;
  }

  .contact-form {
    position: -webkit-sticky;
    position: sticky;
    top: 250px;
    z-index: 10;
    padding-bottom: 110px;
    background-color: #17325b;
  }

  .form-field {
    border-radius: 0px;
  }

  .btn {
    width: 100%;
    font-size: 14px;
  }

  .form {
    margin-bottom: 25px;
  }

  .nav-menu {
    margin-top: 0px;
  }

  .service-content {
    padding: 20px 10px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .sticky-menu-warp {
    display: none;
    width: 90px;
    max-width: none;
    margin-right: 0px;
    padding-top: 10%;
    padding-left: 10px;
  }

  .body-wrap {
    padding-top: 15px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .footer-warpper {
    width: 85%;
    margin-top: 40px;
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 0px;
    padding-bottom: 10px;
  }

  .h2 {
    line-height: 22px;
  }

  .h2.white {
    position: -webkit-sticky;
    position: sticky;
    top: 165px;
  }

  .sticky-side-link {
    display: inline;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    font-size: 12px;
  }

  .showcase-text-block {
    margin-top: 5px;
    padding-left: 0px;
    text-align: left;
  }

  .scroll-down {
    position: fixed;
    left: 5px;
    top: auto;
    right: auto;
    bottom: 0%;
    width: 15px;
    margin-left: 0px;
  }
}

#w-node-row-2-299bef54 {
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: Area-2;
}

.grid-2>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  grid-area: Area-3;
}

.grid-2>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

#w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
  -ms-grid-row: 7;
  -ms-grid-column: 1;
  grid-area: Area-4;
}

.grid-2>#w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
  -ms-grid-row: 1;
  -ms-grid-column: 4;
}

#w-node-div-block-7-299bef54 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-b30a3ad0-4fb3-f38f-35c1-3c184106e8d4-299bef54 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_9df58d15-255e-4169-9f71-c44071fc6b38-299bef54 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_61541151-f590-1d74-ad70-62ea739e0e0d-299bef54 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_2ee6a571-3c4a-ae70-f0c8-3ad17c1e0607-299bef54 {
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-row-2-299bef54 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: Area-1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-grid-299bef54 {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
    grid-area: Area-4;
  }

  .grid-2>#w-node-grid-299bef54 {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
  }

  #w-node-row-2-299bef54 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: Area-1;
  }

  #w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: Area-2;
  }

  .grid-2>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }

  #w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    grid-area: Area-3;
  }

  .grid-2>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }

  @media screen and (max-width: 991px) {
    #w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 5;
      -ms-grid-column: 1;
    }

    #w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
      -ms-grid-row: 7;
      -ms-grid-column: 1;
    }

    #w-node-row-2-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
    }

    #w-node-grid-299bef54 {
      -ms-grid-row: 7;
      -ms-grid-column: 1;
    }

    #w-node-row-2-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
    }

    #w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 5;
      -ms-grid-column: 1;
    }
  }

  @media screen and (max-width: 767px) {
    #w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .div-block>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }

    #w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .div-block>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 5;
    }

    #w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
      -ms-grid-row: 4;
      -ms-grid-column: 1;
    }

    .div-block>#w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
      -ms-grid-row: 4;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-row-2-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
    }

    #w-node-grid-299bef54 {
      -ms-grid-row: 4;
      -ms-grid-column: 1;
    }

    .div-block>#w-node-grid-299bef54 {
      -ms-grid-row: 4;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-grid-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-row-2-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
    }

    #w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .div-block>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }

    #w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .div-block>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 5;
    }
  }

  @media screen and (max-width: 479px) {
    #w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }

    #w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 5;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
      -ms-grid-row: 7;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_2643b5e8-8a97-83e6-64af-e9984a916f71-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 3;
    }

    #w-node-row-2-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
    }

    #w-node-grid-299bef54 {
      -ms-grid-row: 7;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-grid-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 3;
    }

    #w-node-row-2-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
    }

    #w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_2251efe4-bf2a-2069-1aff-b1e082a11bc0-299bef54 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }

    #w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 5;
      -ms-grid-column: 1;
    }

    .grid-2>#w-node-_55320665-d00f-f145-589b-18bdcfb57523-299bef54 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }
  }
}

@media screen and (max-width: 479px) {
  #w-node-div-block-7-299bef54 {
    -ms-grid-column-align: stretch;
    justify-self: stretch;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  #w-node-b30a3ad0-4fb3-f38f-35c1-3c184106e8d4-299bef54 {
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_28d41893-8c06-b289-915c-689e34b4e084-299bef54 {
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_9df58d15-255e-4169-9f71-c44071fc6b38-299bef54 {
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_61541151-f590-1d74-ad70-62ea739e0e0d-299bef54 {
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-_2ee6a571-3c4a-ae70-f0c8-3ad17c1e0607-299bef54 {
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }
}

